Bug 138512 - little typo in init script
Summary: little typo in init script
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: net-tools (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-09 18:32 UTC by Florian Effenberger
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-15 13:56:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian Effenberger 2004-11-09 18:32:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de-DE; rv:1.7.5)
Gecko/20041108 Firefox/1.0

Description of problem:
There is a little typo in the init script.

(German)
"Schnittstelle eth0 hochfahren:  "
and
"Loopback Schnittstelle hochfahren:  "

There is a space too much after ":". Additionally, it should be
"Schnittstelle lo" or alternatively "Loopback-Schnittstelle".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A

Additional info:

Comment 2 Karsten Hopp 2004-11-15 11:39:01 UTC
The FC3 translations look ok to me:
msgid "Bringing up loopback interface: "
msgstr "Loopback Schnittstelle hochfahren: "

and 

msgid "Bringing up interface $i: "
msgstr "Schnittstelle $i hochfahren: "

What's the exact version of your initscripts package ?

Comment 3 Florian Effenberger 2004-11-15 12:57:26 UTC
> msgstr "Loopback Schnittstelle hochfahren: "

Should be msgstr "Schnittstelle lo hochfahren: ", I'd say.
The exact version is initscripts-7.93.5-1

Comment 4 Karsten Hopp 2004-11-15 13:56:43 UTC
"Schnittstelle lo hochfahren: " vs. ""Loopback Schnittstelle
hochfahren: " matches the english text differences between ""Bringing
up interface $i:" and "Bringing up loopback interface: ". Both
solutions are valid german and it's up to the personal preference of
the translator to select one.

But this still doesn't explain why you're getting two spaces after the
translated text. Please check what's in your message catalog with
'msgunfmt /usr/share/locale/de/LC_MESSAGES/initscripts.mo'

Comment 5 Florian Effenberger 2004-11-15 20:14:47 UTC
[root@floeff2 ~]# msgunfmt
/usr/share/locale/de/LC_MESSAGES/initscripts.mo | grep Loopback
msgstr "Loopback Schnittstelle hochfahren: "
msgstr "Loopback Gerät $dev herunterfahren: "
msgstr "Loopback Schnittstelle herunterfahren: "
msgstr "Loopback-Dateisystem $match aushängen: "
msgstr "Loopback-Dateisysteme aushängen (erneuter Versuch):"
msgstr "Loopback-Dateisysteme aushängen: "

Looks pretty good. Maybe there is a typo in another script? I have
this too-many-spaces-error in more init scripts (cf. my other bug
reports).


Note You need to log in before you can comment on or make changes to this bug.